<template>
  <div class="fr-follow">
    <div class="fr-container">
      <div class="fr-grid-row">
        <div class="fr-col fr-col-md-8">
          <div class="fr-follow__newsletter">
            <div>
              <h5 class="fr-h5 fr-follow__title">N’hésitez pas à nous écrire</h5>
              <p class="fr-text--sm fr-follow__desc">Vous ne trouvez pas toutes les réponses à vos questions ?</p>
              <a href="mailto:contactincubateur.territoires@gmail.com" class="fr-btn fr-fi-mail-line fr-btn--icon-right"
                >Envoyez-nous un email</a
              >
            </div>
          </div>
        </div>
        <div class="fr-col fr-col-md-4">
          <div class="fr-follow__social">
            <p class="fr-h5 fr-mb-3v">Communiquez avec la communauté sur le Forum des Territoires</p>
            <div>
              <a
                class="fr-btn fr-btn--secondary"
                href="https://forum.incubateur.anct.gouv.fr/t/besoin-daide-pour-choisir-sous-quelle-licence-libre-placer-votre-service/380?u=marianne_anct"
                target="_blank"
                >Accéder au Forum</a
              >
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<style lang="scss">
@media screen and (max-width: 999px) {
  .fr-follow .fr-grid-row {
    display: block;
  }
}
</style>
